using LitJson;

namespace Cute;

public abstract class PCPlatform
{
	public abstract void Parse(JsonData response);

	public abstract PaymentPCStartParams SetParameter(string productId, bool isAlertAgree, bool isAlertActive);
}
